in

Log4j Vulnerability

Log4j Vulnerability

Me who failed to upgrade log4j 1.2 to a newer version.

What do you think?

Leave a Reply

Your email address will not be published.

      Best hubby in the world meme on dogs

      Best Hubby In The World Meme

      Log4j Meme on Bernie I Am Once Again Asking

      Waiting for who?